import WKT from "terraformer-wkt-parser"
import { wktToGeoJSON,geojsonToWKT  } from "@terraformer/wkt"



const WktToGeojson = (wktData)=> {
    // return WKT.parse(wktData)
    return wktToGeoJSON(wktData);
}

const GeojsonToWkt = (geojsonData)=> {
    // return WKT.convert(geojsonData)
    console.log("geojsonData",geojsonData)
    return geojsonToWKT(geojsonData)
}


export {WktToGeojson,GeojsonToWkt}